_id: 5xkgeujatfrn189m
_key: '!items!5xkgeujatfrn189m'
img: systems/pf1/icons/misc/magic-swirl.png
name: Witness
system:
  actions:
    - _id: vo599fyo14j3kegs
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: long
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one living creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You link your senses to the target, allowing you to see and hear
      through its eyes and ears. As a move action you can shift your senses from
      yourself to the target or back again. When using the target's senses, you
      are blind and deaf. When perceiving through the target, you use its normal
      and special senses (such as darkvision), not your own.</p>
  learnedAt:
    class:
      bard: 3
      inquisitor: 3
      medium: 3
      mesmerist: 3
      occultist: 3
      psychic: 3
      skald: 3
      witch: 3
  level: 3
  school: div
  subschool: scrying
type: spell

